apiVersion: nmstate.io/v1
kind: NMState
metadata:
  creationTimestamp: "2025-10-27T12:41:20Z"
  generation: 1
  name: nmstate
  resourceVersion: "52367"
  uid: c449c622-896c-406e-8487-20bb9b129f67
spec:
  probeConfiguration:
    dns:
      host: root-servers.net
